.myslider{
  color:black;
}
.mat-slider-horizontal {
  width: 300px;
}
.mat-slider-vertical {
  height: 300px;
}

.container{
  color:black;
  position: absolute;
  left: -50;
}

.dd{
  width: 340px;
  overflow: hidden;
  margin: auto;
  margin: 20 0 0 450px;
  padding: 20px;
  border-radius: 15px ;
  border:1px solid;
  background: rgb(189, 209, 194);
  border-bottom-color:#4CAF50;
  border-top-color:#4CAF50;
  border-left-color:#4CAF50;
  border-right-color:#4CAF50;
}

.rd{
  width: 340px;
  overflow: hidden;
  margin: auto;
  margin: 20 0 0 450px;
  padding: 20px;
  border-radius: 15px ;
  border:1px solid;
  background: rgb(189, 209, 194);
  border-bottom-color:#4CAF50;
  border-top-color:#4CAF50;
  border-left-color:#4CAF50;
  border-right-color:#4CAF50;
}

.priceDiv{
  height: 120px;
  width: 30.5%;
  overflow: hidden;
  left: -50px;
  top: 20px;
  padding: 20px;
  border-radius: 15px ;
  border:1px solid;
  background: rgb(189, 209, 194);
  border-bottom-color:#4CAF50;
  border-top-color:#4CAF50;
  border-left-color:#4CAF50;
  border-right-color:#4CAF50;
}

.locDiv{
  height: 70px;
  width: 26.5%;
  overflow: hidden;
  left: -50px;
  top: 20px;
  bottom: 50px;
  padding: 20px;
  border-radius: 15px ;
  border:1px solid;
  background: rgb(189, 209, 194);
  border-bottom-color:#4CAF50;
  border-top-color:#4CAF50;
  border-left-color:#4CAF50;
  border-right-color:#4CAF50;
}



.button {
  background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  position: absolute;
  right: -200px;
  font-size: 16px;
  border-radius: 15px ;
}

.btn{
  position: absolute;
  left: 80px;
}



body{
  background-color:#f5f0e1;
  font-family:"Lucida Console", Courier, monospace;
  color: black;
}

h1{
  font-family:"Lucida Console", Courier, monospace;
  font-size: 27px;
  padding-top: 30px;
  }
